Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 09:09:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am writing this complaint about the poor service that was expericed for me from Mall of Oman branch,I have found out a double entry billing for a same item and requested for a refund for the mistake staff have done..They said they need to check and will let you know  , i waited for 1 week time peroid and called them several times as reminder ,they are not taking any action on my genuine complaint .Now i filed this complaint at the point when i they are not attending my calls..  

I hope you will take appropriate actions to ensure no repeat of such a bad experience for your valuable customers and need a quick action on my case . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4534200